.demo-logo-vertical {
  height: 32px;
  background: #fff;
  margin: 16px;
}

body {
  margin: 0px;
}

.ant-layout-header.css-dev-only-do-not-override-12upa3x{
  background: #fff;
}

.ant-layout.ant-layout-has-sider.css-dev-only-do-not-override-12upa3x{
  height: 950px;
}

.ant-layout-content.css-dev-only-do-not-override-12upa3x {
  margin-left: 24px !important;
  margin: 0px !important;
  padding: 0px 24px !important;
}

.logo {
  display: flex;
  align-items: center;
  padding: 16px;
  background-color: #001529;
}

.logo img {
  width: 100%;
  max-width: 100px;
  height: auto;
  margin: 0 auto;
}

